<?xml version="1.0" encoding="UTF-8"?>
<NaturalConfig>
    <feature name="NATURALTONE_ALGORITHM">
        <mode name="PARAMETERS">
            <!-- mapping from ambient CCT value to panel Temperature for UI and gallery mode-->
            <param name="HFD_CCTCurve_UI_Gallery"> 2001, 5490, 5490</param>
            <param name="HFD_CCTCurve_UI_Gallery"> 3000, 5770, 5770</param>
            <param name="HFD_CCTCurve_UI_Gallery"> 4000, 6050, 6050</param>
            <param name="HFD_CCTCurve_UI_Gallery"> 5000, 6280, 6280</param>
            <param name="HFD_CCTCurve_UI_Gallery"> 6000, 6540, 6540</param>
            <param name="HFD_CCTCurve_UI_Gallery"> 7000, 6820, 6820</param>
            <param name="HFD_CCTCurve_UI_Gallery"> 8000, 7080, 7080</param>
            <param name="HFD_CCTCurve_UI_Gallery"> 9000, 7350, 7350</param>
            <param name="HFD_CCTCurve_UI_Gallery">10000, 7600, 7600</param>
            <!-- threshold for panel Temperature update for low ambient light, <lux, DeltaE, dimming mode> -->
            <param name="HFD_Dimming_Lux_DeltaE_Mode">20, 4.5, 5</param>
            <param name="HFD_Dimming_Lux_DeltaE_Mode">30, 4.0, 4</param>
            <param name="HFD_Dimming_Lux_DeltaE_Mode">40, 3.5, 4</param>
            <param name="HFD_Dimming_Lux_DeltaE_Mode">50, 3.0, 3</param>
            <param name="HFD_Dimming_Lux_DeltaE_Mode">60, 2.5, 3</param>
            <param name="HFD_Dimming_Lux_DeltaE_Mode">70, 2.0, 2</param>
            <param name="HFD_Dimming_Lux_DeltaE_Mode">80, 1.0, 1</param>
            <param name="HFD_Dimming_E_Mode">1.0, 1</param>
            <param name="HFD_Dimming_E_Mode">2.0, 2</param>
            <param name="HFD_Dimming_E_Mode">3.0, 3</param>
            <param name="HFD_Dimming_E_Mode">4.0, 4</param>
            <param name="HFD_Dimming_E_Mode">5.0, 5</param>
        </mode>
    </feature>
</NaturalConfig>